.hide768 {display:none !important;}

HEADER#header HGROUP {
    margin:auto;
    margin-left:20px;
    margin-right:20px;
}
HEADER#header HGROUP DIV {
    display:inline-block;
    margin-top:20px;
    width:auto;
    vertical-align: top;
}

HEADER#header HGROUP DIV#logo {
    float:left;
}
HEADER#header HGROUP DIV#slogan {
    vertical-align: top;
    text-align:right;
    float:right;
}
HEADER#header HGROUP DIV#tel {
    text-align:right;
    float:right;
    clear:right;
    margin-top:10px;
}
HEADER#header HGROUP DIV#tel A {
    text-align:right;
    font-family: 'Righteous', cursive;
    font-size:30px;
    color:#fff;
    vertical-align:middle;
    text-decoration: none;
}
HEADER#header HGROUP DIV#tel IMG {
    vertical-align:middle;
    margin-right:10px;
}

/* paneles ofertas */

HEADER#header SECTION {
    clear:both;
}

HEADER DIV.panel_ofertas {
        
        background-color: #000; /* navegadores antiguos*/
        background-color: rgba(0,0,0,0.5);
        background-image: url(../images/fondo_oferta.png);
        background-position:top left;
        background-repeat:no-repeat;
        display:inline-block;
        width:265px;
        padding-bottom:20px;
        height:124px;
        border-radius: 10px;
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        
        margin-right:10px;
        margin-left:10px;
        margin-top:20px;
        margin-bottom:15px;
    }
HEADER DIV.panel_ofertas H3 {
    position:absolute;
    color:#fff;
    font-size:130%;
    transform: rotate(322deg) ;
    -webkit-transform: rotate(322deg);
    -moz-transform: rotate(322deg);
    -o-transform: rotate(322deg);
    -ms-transform: rotate(322deg);
    margin-top:15px;
    margin-left:10px;
}

HEADER DIV.panel_ofertas P {
    color:#fff;
    font-size:70%;
    padding-left: 80px;
    line-height:16px;
    padding-top:20px;
    margin-bottom:10px;
}

HEADER DIV.panel_ofertas STRONG {
    color:#fff;
    font-size:130%;
    line-height:16px;   
}   
HEADER SPAN.dominio_oferta {
    color:#fff;
    font-size:100%;
    line-height:16px;
    display:block;
    color:#888;
}
HEADER SPAN.pagina_oferta {
    color:#fff;
    font-size:120%;
    line-height:16px;
    display:block;
    margin-top:10px;
}           
HEADER A.button SPAN{
    font-weight:bold;
}
HEADER A.button SPAN{
    font-weight:bold;
}
A.button {
    padding-left:10px;
    padding-right:10px;
}
/* fin panel ofertas */

/* MENU PRINCIPAL */
NAV#main-nav-container
{
    background: rgb(116,116,116); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzc0NzQ3NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIlIiBzdG9wLWNvbG9yPSIjNTk1OTU5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNCUiIHN0b3AtY29sb3I9IiM0ZTRlNGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI2NyUiIHN0b3AtY29sb3I9IiMyYTJhMmEiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI5NCUiIHN0b3AtY29sb3I9IiMwYjBiMGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
    background: -moz-linear-gradient(top,  rgba(116,116,116,1) 0%, rgba(89,89,89,1) 2%, rgba(78,78,78,1) 4%, rgba(42,42,42,1) 67%, rgba(11,11,11,1) 94%, rgba(0,0,0,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(116,116,116,1)), color-stop(2%,rgba(89,89,89,1)), color-stop(4%,rgba(78,78,78,1)), color-stop(67%,rgba(42,42,42,1)), color-stop(94%,rgba(11,11,11,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(116,116,116,1) 0%,rgba(89,89,89,1) 2%,rgba(78,78,78,1) 4%,rgba(42,42,42,1) 67%,rgba(11,11,11,1) 94%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(116,116,116,1) 0%,rgba(89,89,89,1) 2%,rgba(78,78,78,1) 4%,rgba(42,42,42,1) 67%,rgba(11,11,11,1) 94%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(116,116,116,1) 0%,rgba(89,89,89,1) 2%,rgba(78,78,78,1) 4%,rgba(42,42,42,1) 67%,rgba(11,11,11,1) 94%,rgba(0,0,0,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(116,116,116,1) 0%,rgba(89,89,89,1) 2%,rgba(78,78,78,1) 4%,rgba(42,42,42,1) 67%,rgba(11,11,11,1) 94%,rgba(0,0,0,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#747474', endColorstr='#000000',GradientType=0 ); /* IE6-8 */
    text-align:center;
    padding-top:10px;
    padding-bottom:10px;
}

UL#main-nav LI {
    display:inline-block;
    margin-bottom:4px;
    vertical-align:top;
    width:30%;
}
UL#main-nav LI A {
    cursor:pointer;
    font-size:90%;
    color:#827a6c;
    display:inline-block;
    line-height:30px;
    text-decoration:none;
    text-shadow: -2px 2px 0px rgba(000,000,000,0.7);
    font-weight:bold;   
}
UL#main-nav LI.link:hover, UL#main-nav LI.link.selected  {
    background:rgba(20,72,133,0.4);
}
UL#main-nav LI.link:hover A, UL#main-nav LI.link.selected A {
    color:#fff;
}

/* fin menu principal */

/* CONTENIDO */
DIV#contenido {
    margin:auto;
    padding-top:20px;
    margin-left:20px;
    margin-right:20px;
}
DIV#contenido H2 {
        font-family: 'Righteous', cursive;
        font-size:150%;
        color:#f57e1f;
        text-align:left;
        margin-top:10px;
        margin-bottom:10px;
        display:inline-block;
}
DIV#contenido H2 SPAN {
        font-family: 'Righteous', cursive;
        font-size:100%;  
        color:#555;
        font-weight:normal;
        margin-top:0px;
        margin-bottom:0px;  
        display:block;
}
DIV#contenido P {
    font-size:90%;
    line-height:18px;
    color:#555;
    font-weight:normal;
    /*line-height:100%;*/
}
DIV#contenido ol {
    margin-left:50px;
    margin-top:10px;
    margin-bottom:10px;

}
DIV#contenido ol li {
    font-size:90%;
    line-height:18px;
    color:#555;
    font-weight:normal;
}
DIV#contenido STRONG {
    font-size:inherit;
    font-weight:bold;
}
DIV#contenido A {
        color:#FF6600;
        font-size:90%;
        font-weight:normal;
        text-decoration:none;
        cursor:pointer;
}
DIV#contenido A:hover {
        color:#055A67;
}

DIV#contenido H3 {
    font-family: 'Righteous', cursive;
    font-size:100%;
    clear:both;
    color:#000;
    text-align:left;
    margin-top:10px;
    margin-bottom:10px; 
}
IMG.imagen-principal {
    display:inline-block;
    margin:auto;
}

IMG.sizemitad {
    width:100%;
}

/* FIN CONTENIDO */

/* FORMULARIOS */
FORM {
    display:block;
    width:100%;
    border:1px solid rgba(190,190,190,0.5);
    border-top:0px none;
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYmRiZGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(219,219,219,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(219,219,219,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(219,219,219,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(219,219,219,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(219,219,219,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(219,219,219,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#dbdbdb',GradientType=0 ); /* IE6-8 */
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    clear:both;
}

FORM P#respuesta P {
    color:#f60;
}
FORM LABEL {
    font-size:80%;
    line-height:18px;
    color:#555;
    font-weight:normal;
    margin-bottom:1px;
    margin-top:10px;
    display:block;
    clear:both;
}
FORM LABEL SPAN {
    font-size:100%;
    color:#fA0;
    font-weight:normal;
    margin-left:10px;
}
FORM INPUT[type=text],FORM INPUT[type=email] {
    font-size:90%;  
    padding:3px;
    background:#fff;
    border:1px solid #999;
    color:#333;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;    
    width:99%;
}
FORM INPUT[type=submit] {
    padding:5px;
    padding-left:20px;
    padding-right:20px;
    font-size:80%;  
    font-weight:bold;

    margin-top:20px;
}

FORM TEXTAREA {
    font-size:90%;  
    padding:5px;
    resize:none;
    width:99%;
    height:200px;
    background:#fff;
    border:1px solid #999;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    overflow:auto;
}

FORM H5 {
    border:0px none;
    padding:5px;
    padding-left:25px;
    font-size:120%;
    color:#fff;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright:10px;
    -moz-border-radius-bottomleft:0px;
    -moz-border-radius-bottomright:0px;
    -webkit-border-top-left-radius:10px;
    -webkit-border-top-right-radius:10px;
    -webkit-border-bottom-left-radius:0px;
    -webkit-border-bottom-right-radius:0px;
    border-top-left-radius:10px;
    border-top-right-radius:10px;
    border-bottom-left-radius:0px;
    border-bottom-right-radius:0px;
    background: rgb(196,98,0); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M0NjIwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjc0MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(196,98,0,1) 0%, rgba(255,116,0,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(196,98,0,1)), color-stop(100%,rgba(255,116,0,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(196,98,0,1) 0%,rgba(255,116,0,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(196,98,0,1) 0%,rgba(255,116,0,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(196,98,0,1) 0%,rgba(255,116,0,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(196,98,0,1) 0%,rgba(255,116,0,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c46200', endColorstr='#ff7400',GradientType=0 ); /* IE6-8 */
    -webkit-box-shadow: 0 10px 33px -6px #f90;
    -moz-box-shadow: 0 10px 33px -6px #f90;
    box-shadow: 0 10px 33px -6px #f90;
}
address {
    margin-top:20px;
    text-align:right;
}
address A {
    font-size:100% !important;
}
/* FIN FORMULARIOS */

/* FOOTER */

FOOTER NAV {
    margin:auto;
    padding-top:20px;
}
FOOTER NAV UL {
    display:block;
    padding:20px;
    vertical-align:top;
}
FOOTER NAV H5 BR{
    display:none;
}
/* FIN FOOTER */

/* ESTRUCTURA DE BLOQUES */

SECTION.bloquet {
    display:inline-block;
    float:left;
    width:50%;
    vertical-align:top;
    margin:0px;
    margin-bottom:20px;
    margin-top:10px;
}
DIV.subbloque {
    display:inline-block;
    padding-left:10px;
    padding-right:10px;
}
SECTION.bloqueg {
    display:inline-block;
    float:left;
    width:50%;
    vertical-align:top;
    margin:0px;
    margin-bottom:20px;
    margin-top:20px;
}
SECTION.bloqueg P {
    min-height:70px;
}

SECTION.bloque {
    display:inline-block;
    float:left;
    width:50%;
    vertical-align:top;
    margin:0px;
    margin-bottom:20px;
    margin-top:20px;
}

DIV.server {
    background-image:url(../images/server.png);
    background-repeat:no-repeat;
    background-position:left bottom;
    width:200px;
    height:120px;
}
DIV.server blockquote {
    background-image:url(../images/vineta.png);
    background-repeat:no-repeat;
    background-position:110px 0px;
    height:120px;
    padding-left:120px;
    padding-top:2px;
    padding-right:10px;
    text-align:right;
    z-index: 100;
}
DIV.server blockquote SPAN {
    color:#fff;
    display:block;
    font-size:90%;
}
DIV.server blockquote STRONG {
    color:#fff;
    display:block;
    font-size:130% !important;
}
IMG.dobleEspacio {
    position:absolute;
    margin-top:40px;
    margin-left:110px;
    z-index: 0;
}

/* ESTRUCTURA DE BLOQUES */

/* CARACTERISTICAS */
SECTION.bloque_caracteristicas {
    display:block;
    vertical-align:top;
    margin-right:14px;
    margin-left:14px;
    margin-top: 20px;
    margin-bottom: 30px;
}
SECTION.bloquec {
    display:inline-block;
    width:260px;
    vertical-align:top;
    margin-right:14px;
    margin-left:14px;
    margin-top: 20px;
    margin-bottom: 30px;

}
DIV.celda {
    display:table-cell;
    font-size:90%;
    line-height:18px;
    color:#555;
    font-weight:normal;
    text-align:left;
    padding:10px;   
}
DIV.celda.th {
    display:table-cell;
    font-weight:bold;
    width:150px;
}
DIV.colum:nth-child(2n+2) {
    background:#fee7d8;
    color:#555;
}
DIV.colum:nth-child(2n+2) DIV.celda.th {
    background:#fac295;
    color:#555;
}
DIV.colum UL {
    margin-left:50px;
    margin-top:20px;
}
/* FIN CARACTERISTICAS */